Support » Plugin: OpenMenu - The official plugin for OpenMenu » disagree with removing older versions of plugin

  • the plugin rating system showing whether it ‘works’ or not with that version of wordpress is difficult to keep track of the history of the plugin when you delete the older versions from the system on releasing a new one. better to name the versions by file (open-menu_1.6.10.zip vs open-menu.zip) so that this tracking data is preserved for compatibility reasons.

    http://wordpress.org/extend/plugins/open-menu/

  • The topic ‘disagree with removing older versions of plugin’ is closed to new replies.